Forum Thread: VirtualBox 4.1.22.0 showing as 4.1.16.0 in PSI

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Programs

Relating to this vendor:
Oracle Corporation
And, this specific program:
Oracle VirtualBox 4.x

This thread has been marked as locked.
r.harris VirtualBox 4.1.22.0 showing as 4.1.16.0 in PSI
Member 10th Oct, 2012 16:21
Ranking: 0
Posts: 2
User Since: 10th Oct, 2012
System Score: N/A
Location: CA
I am currently running VirtualBox 4.1.22.0 and PSI is alerting me that my version is 4.1.16.0 and that it is insecure.

When I double clicked the entry and found the location of the program, I manually checked the properties of the program in question (VBoxSVC.exe) and it is reported by the OS to be the current version, 4.1.22.0 and not the one reported by PSI.

I have clicked Re-Scan Program in addition to Scan my PC but PSI still continues to report the wrong version.

Other info, Windows 7 Ultimate 64-bit, VirtualBox 64-bit as well.

This user no longer exists RE: VirtualBox 4.1.22.0 showing as 4.1.16.0 in PSI
Secunia Official 11th Oct, 2012 13:56
Please see this entry in our FAQ:
http://secunia.com/vulnerability_scanning/personal...

Does that bring you any further?
r.harris RE: VirtualBox 4.1.22.0 showing as 4.1.16.0 in PSI
Member 11th Oct, 2012 14:00
Score: 0
Posts: 2
User Since: 10th Oct 2012
System Score: N/A
Location: CA
I followed those instructions before coming here.

Update: The program (PSI) received an update this morning, upon re-scan, the version is now shown correctly for VirtualBox. Seems as if this was due to an error in PSI and has now been corrected.
Was this reply relevant?
+0
-0

This thread has been marked as locked.